.c140818_leaderfont {
color: #222222;
font-size: 9pt;}
A.c140818 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c140818:link {
color: #222222;}  
A.c140818:visited {
color: #222222;}  
A.c140818:active {
color: #222222;}  
A.c140818:hover {
color: #cc0000;}
.c140830_leaderfont {
color: #222222;
font-size: 9pt;}
A.c140830 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c140830:link {
color: #222222;}  
A.c140830:visited {
color: #222222;}  
A.c140830:active {
color: #222222;}  
A.c140830:hover {
color: #cc0000;}
.winstyle140831{ margin-left:35px ;}

.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c140832_title {
font-weight: bold;
font-size: 12pt;}
.c140832_date {
font-size: 9pt;}
.c140832_author {
font-size: 9pt;}
.c140832_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c140832_content {
font-size: 9pt;
line-height: 150%;}
.c140832_close {
font-size: 9pt;}
